kde4.8, update conflict on 11.4

Hi, after giving the latest kde on my 12.1 a trial I liked it so much
that I also installed the latest kde on my 11.4 installation

using these repos
'Index of /repositories/KDE:/UpdatedApps/openSUSE_11.4'
(http://tinyurl.com/3llqyke)
'Index of /repositories/KDE:/Extra/openSUSE_11.4'
(http://download.opensuse.org/repositories/KDE:/Extra/openSUSE_11.4/)

it was more a new installation cause it was a gnome only installation,
so I did not really update kde, I installed it 

now I have some update conflicts, 


Code:
--------------------
    
  #### YaST2 conflicts list - generated 2012-03-18 16:51:14 ####
  
  patch:kdebase4-openSUSE-5043.noarch conflicts with kio_sysinfo-branding-openSUSE.i586 < 11.4-33.42.1 provided by kio_sysinfo-branding-openSUSE-11.4-33.7.2.i586
  
  [ ] Following actions will be done:
  install kio_sysinfo-branding-openSUSE-11.4-33.42.1.i586 (with vendor change)
  obs://build.opensuse.org/KDE  -->  openSUSE
  install kio_sysinfo-11.4-33.42.1.i586 (with vendor change)
  obs://build.opensuse.org/KDE  -->  openSUSE
  install kdm-branding-openSUSE-11.4-33.42.1.i586 (with vendor change)
  obs://build.opensuse.org/KDE  -->  openSUSE
  install kdelibs4-branding-openSUSE-11.4-33.42.1.i586 (with vendor change)
  obs://build.opensuse.org/KDE  -->  openSUSE
  install kdebase4-workspace-branding-openSUSE-11.4-33.42.1.i586 (with vendor change)
  obs://build.opensuse.org/KDE  -->  openSUSE
  install kdebase4-runtime-branding-openSUSE-11.4-33.42.1.i586 (with vendor change)
  obs://build.opensuse.org/KDE  -->  openSUSE
  [ ] do not install patch:kdebase4-openSUSE-5043.noarch
  
  
  
  
  #### YaST2 conflicts list END ###
  
--------------------


I think it is not a good idea to switch some packages back to the
default,

so what can I do to solve these conflicts?


-- 
a4z
------------------------------------------------------------------------



0
a4z
3/18/2012 4:06:03 PM
opensuse.org.help.applications 21533 articles. 1 followers. Follow

6 Replies
569 Views

Similar Articles

[PageSpeed] 57

What KDE version are you looking for?
The "latest" version is KDE 4.8.1 on 12.1 and on 11.4
12.1 has KDE4.7 as the default, I believe 11.4 default is 4.6 or
earlier.
Tumbleweed may in fact be running a KDE 4.8.2 beta, not sure.
If you want KDE 4.8.1, on 11.4, you need to add
Code:
--------------------
    http://download.opensuse.org/repositories/KDE:/Release:/48/openSUSE_11.4/ and
  http://download.opensuse.org/repositories/KDE:/Extra/KDE_Release_48_openSUSE_11.4/
--------------------
 and then switch to them in Yast.
'Here' (http://en.opensuse.org/KDE_repositories) is a good location to
grab the repository URLs

I have never performed a Gnome to KDE switch, so you may wish to wait
for someone with that experience to make additional suggestions.


-- 
cmcgrath5035
------------------------------------------------------------------------
cmcgrath5035's Profile: http://forums.opensuse.org/member.php?userid=539
View this thread: http://forums.opensuse.org/showthread.php?t=473538

0
cmcgrath5035
3/18/2012 4:26:03 PM
sorry, did a copy from the wrong place into the post

I have these in yast

Code:
--------------------
    
  Core packages: http://download.opensuse.org/repositories/KDE:/Release:/48/openSUSE_11.4/
  Extra: http://download.opensuse.org/repositories/KDE:/Extra/KDE_Release_48_openSUSE_11.4/
  
--------------------


-- 
a4z
------------------------------------------------------------------------
a4z's Profile: http://forums.opensuse.org/member.php?userid=37539
View this thread: http://forums.opensuse.org/showthread.php?t=473538

0
a4z
3/18/2012 4:46:02 PM
Open Yast - Software - Software Management
Select View - Repos
Click the KDE:Release repo
Click "Switch system packages ......". 

Your option is to "not install" the patch, if this message comes up. 

BTW. Don't use the "Updated Apps" repo, use the "network:" repo instead
of google's chrome repo for chromium


-- 
- Athlon X6 3.6 GHz, 16 GB DDR3, 30 GB SSD, 3 TB of disks, GT540,
openSUSE 11.3 x86_64 + KDE 4.7 + GNOME 3
- ASUS K70IO laptop, GT120M-1GB, 4 GB, 64 GB SSD,  openSUSE Tumbleweed
+ KDE4.8 + GNOME3

ANYTHING THAT CAN GO WRONG.... WILL TEACH US

http://en.opensuse.org/User:Knurpht
http://nl.opensuse.org/Gebruiker:Knurpht
------------------------------------------------------------------------
Knurpht's Profile: http://forums.opensuse.org/member.php?userid=783
View this thread: http://forums.opensuse.org/showthread.php?t=473538

0
Knurpht
3/18/2012 8:16:03 PM
updated apps is not in my repo list nor activated elsewhere

I clicked already on switch system packages, interesting is that this
is always active, 
each time I start software manager I can switch system packages to the
new kde repos, shouldn't this be saved?

will check this with chrome, thanks for the hint


-- 
a4z
------------------------------------------------------------------------
a4z's Profile: http://forums.opensuse.org/member.php?userid=37539
View this thread: http://forums.opensuse.org/showthread.php?t=473538

0
a4z
3/18/2012 8:26:03 PM
a4z;2449316 Wrote: 
> updated apps is not in my repo list nor activated elsewhere
> 
> I clicked already on switch system packages, interesting is that this
> is always active, 
> each time I start software manager I can switch system packages to the
> new kde repos, shouldn't this be saved?
> 
> will check this with chrome, thanks for the hint

It is saved, But you should have the option to perform the action
again. If you do it immediately after updating it the action should not
generate any updates.


-- 
- Athlon X6 3.6 GHz, 16 GB DDR3, 30 GB SSD, 3 TB of disks, GT540,
openSUSE 11.3 x86_64 + KDE 4.7 + GNOME 3
- ASUS K70IO laptop, GT120M-1GB, 4 GB, 64 GB SSD,  openSUSE Tumbleweed
+ KDE4.8 + GNOME3

ANYTHING THAT CAN GO WRONG.... WILL TEACH US

http://en.opensuse.org/User:Knurpht
http://nl.opensuse.org/Gebruiker:Knurpht
------------------------------------------------------------------------
Knurpht's Profile: http://forums.opensuse.org/member.php?userid=783
View this thread: http://forums.opensuse.org/showthread.php?t=473538

0
Knurpht
3/18/2012 8:46:02 PM
On 2012-03-18 17:26, cmcgrath5035 wrote:

> I have never performed a Gnome to KDE switch, so you may wish to wait
> for someone with that experience to make additional suggestions.

You can have both in parallel, it should just plain work.
But of course, the updated packages from the repos have less testing than
the original packages.

-- 
Cheers / Saludos,

		Carlos E. R.
		(from 11.4 x86_64 "Celadon" at Telcontar)
0
Carlos
3/18/2012 9:48:06 PM
Reply:

Similar Artilces:

After setting up 11.4 distro to update to KDE4.8..no update.
I have set up my 11.4 instance to update to the latest KDE 4.8. After running zypper dup I saw a great deal of KDE apps being updated, but afterwards all applications state that KDE is still at 4.6 release 6. If I run zypper dup now, I get nothing to do. List of repos: # | Alias | Name | Enabled | Refresh ---+-----------------------------+-----------------------------+---------+-------- 1 | KDE4.8 | KDE4.8 | Yes | Yes 2 | KDE48Extras | KDE48Extras ...

Proper way to update KDE4 4.3.5 to 4.4.4
I searched every which way I could to find this out, but to no avail. Can anyone address this query? -- A picture may be worth a thousand words, But experience is worth a thousand pictures. ------------------------------------------------------------------------ Add the repo This assumes you use 11.2 'Index of /repositories/KDE:/KDE4:/Factory:/Desktop/openSUSE_11.2' (http://tinyurl.com/yjt85ag) You can add that via software management or from su - terminal with Code: -------------------- zypper ar -f http://download.opensuse.org/repositories/KDE:/...

Trying to update my Suse11.2 KDE4.3.5 to KDE4.4.4
I have been away from my Suse11.2 install for a few months, and now time permits have got back into my migration from windows. However after attempting to update noticed the repos have changed and a new KDE (4.4.4) is available. I have changed my repos to pick up the change but cannot see it for update. Would somebody mind checking my setup (below)? I changed the three KDE 4.4 SC repos to priority 50 so they would override any conflicts (does this sound reasonable?). # | Alias | Name | Enabled | Refresh | Priority | Type | U...

Is there something amiss with the software update application on 11.4?
I've put off updating my 11.4 install for a while and finally had some time to try to figure out why the software update application seems to hang itself out to dry. After doing some checking I decided to simply do the update manually using -*zypper up*- and it ripped out some text for a bit and then threw what could only be described as a software license agreement out (appeared to be using 'more') that I had to agree to and then the update took off like nothing was wrong... and completed fine. So out of curiosity I then tried to run the default (as in off the main m...

11.1/KDE4.3.4. folderview/updater
I�m using 11.1 and KDE 4.3.4. the KDE repositories I use are the ones that are listed under "STABLE_ Latest official openSUSE release (KDE 4.3.4)". with the latest online update I have the following problems: - the folderview applet does not work. trying to add it to desktop or panel, leads to a red icon with a white cross saying that the component folderview is not available. - the updater applet is constantly saying that is looking for updates, without actually doing so. and with every login it again show the window for the settings. according to yast, folderview shou...

ifolder 3.8.4.6 & 3.8.4.0 crashing after Windows Update Dec!
Sorry But we are getting more than a few users complaining about "iFolder Core stopped working" and "unhandled exeception error - unable to connect remote server" since begining of January this year. Uninstall and Re-installing and deleting all simias and other stuff stated in TID 7005231. This is happening on Windows XP Windows 7 (32bit and 64 bit) client. Most of them are running 3.8.0.6 and 3.8.4.0. All was working fine just before xmas. Anyone having this issue.... We are running OES SP2 and I am planning to install OES SP3 tmrw. Also after up...

Gnucash on a 11.4/KDE4.8 system
I am attempting to try gnucash application on my 11.4/KDE4.8 system. I have tried both 2.4.0-5-x86_64 from the 11.4 std repo and 2.4.9-28.2-x86_64 from the GNOME:Apps repo When I try any online Help or Tutorial, I get a popup: Code: -------------------- GnuCash could not find the files for the help documentation. This is likely because the 'gnucash-docs' package is not installed. -------------------- gnucash-docs is installed. I can't find any config files to help the application find it. Are there tricks that are helpful? This appears to be a gnome ce...

updating eDir 8.7.3.10 to eDir 8.8.4
Can I perform and update from eDir 8.7.3.10 to 8.8.4 directly? What is the upgrade path to get to eDir 8.8.4 from 8.7.3.10? Should I just make the leap to 8.8.5.4? Thoughts and suggestions appreciated. Steve D. -- sjdimare ------------------------------------------------------------------------ On Wed, 23 Jun 2010 13:46:02 +0000, sjdimare wrote: > Can I perform and update from eDir 8.7.3.10 to 8.8.4 directly? When you install 8.8.5 (why 8.8.4?) it will upgrade your existing database. > What is the upgrade path to get to eDir 8.8.4 from 8.7.3.10? ...

Sun Solaris Patch 8.4.4.4 for ASE 11.9.2
simply where can I get it ? Joerg Armbruster jarmbruster@quoka.com This is a cryptographically signed message in MIME format. --------------ms179D7D3398DFC1769FF25002 Content-Type: multipart/mixed; boundary="------------28A6FA54F29AB9E743ECE0E6" This is a multi-part message in MIME format. --------------28A6FA54F29AB9E743ECE0E6 Content-Type: text/plain; charset=us-ascii Content-Transfer-Encoding: 7bit Joerg Armbruster wrote: > simply where can I get it ? > > Joerg Armbruster > jarmbruster@quoka.com Hi Joerg, You would get Solaris patch...

11.4/KDE4.7.1 VNC crash after recent update
I am running 11.4_64/KDE 4.7.1 on a remote desktop and connect via vncviewer from another 11.4 system. Was working well. I have it setup following Swerdna's guide 'here' (http://opensuse.swerdna.org/susetightvnc.html) After a recent update(Yast-software Management), I was unable to access the VNC server. When I logged into the remote via cli and ssh, looking in ~/.vnc/server.log, I could see a string of issues with akondai crashing and ultimately the vnc server shutting down. With nothing obvious on the 'net or on the Forum, I looked for an updated package and f...

How to update 4.10 to 4.11 on same hardware
How I can migrate my 4.10 server to 4.11 on same hardware. Tanks for all Just run an in-place upgrade. Down the server to DOS and insert the NetWare4.11 CD then run install.bat - when prompted select 'upgrade'. -- Edison Ortiz Novell Product Support Forum SysOp (No Email Support, Thanks !) ...

Smoke [5.11.4] v5.11.4-120-g8df7d2a FAIL(XM) linux 2.6.31-17-generic [debian] (x86_64/8 cpu)
Automated smoke report for 5.11.4 patch 8df7d2a3b2f29aff6003c365b42d16552e5= 18406 v5.11.4-120-g8df7d2a zwei: Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz (GenuineIntel 2668MHz) (x86_64= /8 cpu) on linux - 2.6.31-17-generic [debian] using cc version 4.4.1 smoketime 8 hours 17 minutes (average 31 minutes 4 seconds) Summary: FAIL(XM) O =3D OK F =3D Failure(s), extended report at the bottom X =3D Failure(s) under TEST but not under harness ? =3D still running or test results not (yet) available Build failures during: - =3D unknown or N/A c =3D Configure, m ...

Smoke [5.11.4] v5.11.4-59-gdc08a87 FAIL(M) linux 2.6.31-17-generic [debian] (x86_64/8 cpu)
Automated smoke report for 5.11.4 patch dc08a87be50ba933831af3060c5255da6ce= 8dea3 v5.11.4-59-gdc08a87 zwei: Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz (GenuineIntel 2668MHz) (x86_64= /8 cpu) on linux - 2.6.31-17-generic [debian] using cc version 4.4.1 smoketime 8 hours 5 minutes (average 30 minutes 20 seconds) Summary: FAIL(M) O =3D OK F =3D Failure(s), extended report at the bottom X =3D Failure(s) under TEST but not under harness ? =3D still running or test results not (yet) available Build failures during: - =3D unknown or N/A c =3D Configure, m =3...

Smoke [5.11.4] v5.11.4-116-g4d52295 FAIL(M) linux 2.6.31-17-generic [debian] (x86_64/8 cpu)
Automated smoke report for 5.11.4 patch 4d5229574fc575d9cb2e20434e81d0d371b= 1f54a v5.11.4-116-g4d52295 zwei: Intel(R) Core(TM) i7 CPU 920 @ 2.67GHz (GenuineIntel 2668MHz) (x86_64= /8 cpu) on linux - 2.6.31-17-generic [debian] using cc version 4.4.1 smoketime 7 hours 53 minutes (average 29 minutes 37 seconds) Summary: FAIL(M) O =3D OK F =3D Failure(s), extended report at the bottom X =3D Failure(s) under TEST but not under harness ? =3D still running or test results not (yet) available Build failures during: - =3D unknown or N/A c =3D Configure, m ...

Web resources about - kde4.8, update conflict on 11.4 - opensuse.org.help.applications

Fatah–Hamas conflict - Wikipedia, the free encyclopedia
The Fatah–Hamas conflict ( Arabic : النزاع بين فتح وحماس ‎ an-Nizāʿ bayna Fataḥ wa-Ḥamās ), also referred to as the Palestinian Civil War (Arabic: ...

Gaza Strip's artists seek to rebuild hope in a society ruined by conflict
&quot;When the war finished, the talk was all about rebuilding Gaza but there was no talk of rebuilding the people,&quot; says artist Majdal ...

James Packer's exit reduces conflicts in Crown privatisation, says Deutsche Bank
Packer's exit from the Crown board will simplify taking the company private, says Deutsche Bank.

Are You There, SCOTUS? It’s Me, Tetzlaff. Why The U.S. Supreme Court Should Resolve The Student Loan ...
It's high time for the Supreme Court to clarify how student loans get treated in bankruptcy, according to columnist Shannon Achimalbe.

JPMorgan admits it didn't tell customers about conflicts
JPMorgan will pay more than $400 million to settle allegations it didn't make numerous conflicts of interest known to clients.

A conflict of faith between Russia and Ukraine
The political and military conflict is playing out in churches across Ukraine, as some split from the Moscow Patriarchy.

Islamic State conflict: Iraqi forces push into Ramadi
Iraqi forces try to move further into the centre of Ramadi, on the second day of an assault to drive Islamic State militants from the city.

"At Hillary Clinton’s confirmation hearing for secretary of state, she promised she would take 'extraordinary ...
"Later, more than two dozen companies and groups and one foreign government paid former President Bill Clinton a total of more than $8 million ...

JPMorgan Admits It Didn't Tell Clients About Conflicts
... to settle U.S. allegations that it didn’t properly inform clients about what the Securities and Exchange Commission called numerous conflicts ...

Jerry Brown: Another Energy Conflict of Interest
Jerry Brown’s sister is a paid board member of America’s largest natural gas utilitywhich is leaking 500,000 metric tons of CO2 a month.

Resources last updated: 1/1/2016 7:44:33 PM